.version.index /* version checker */
{
	color: #00000E;
	background-color: #03443A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4454.900000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 168px;
	width: 0.01px;/* should not cover content below */
}

#pslideshowu75
{
	width: 0.01px;
	margin-left: -100px;
}

#slideshowu75
{
	z-index: 131;
	width: 0.01px;
	height: 814px;
	position: relative;
	margin-right: -10000px;
}

#u77
{
	position: absolute;
	width: 1160px;
	height: 814px;
	background-color: transparent;
}

#u77popup
{
	z-index: 132;
}

#u4151
{
	z-index: 133;
	width: 1160px;
	height: 814px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4160
{
	z-index: 135;
	width: 1160px;
	height: 814px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4175
{
	z-index: 137;
	width: 1160px;
	height: 814px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4198
{
	z-index: 139;
	width: 1160px;
	height: 814px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5405-4
{
	z-index: 145;
	width: 725px;
	min-height: 130px;
	background-color: transparent;
	font-size: 100px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	line-height: 120px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 574px;
	left: 217px;
}

#u5405-2
{
	padding-right: 100px;
	padding-left: 100px;
}

#u1189-4
{
	z-index: 141;
	min-height: 34px;
	background-color: transparent;
	font-size: 12px;
	letter-spacing: 8px;
	color: #F4F4F4;
	text-align: center;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1189-2
{
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 9px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1189-4-bw
{
	z-index: 141;
	min-height: 34px;
	margin-top: -110px;
	margin-bottom: -34px;
}

#pu5629-4
{
	width: 0.01px;
	margin-left: 876px;
	margin-top: -35px;
}

#u5629-4
{
	z-index: 149;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px;
}

#u5631-4
{
	z-index: 153;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 29px;
	border-width: 1px 0px 0px;
}

#u1186
{
	z-index: 118;
	width: 357px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 812px;
	left: -17px;
}

#u1185-4
{
	z-index: 127;
	width: 117px;
	min-height: 34px;
	background-color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1185-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#pu1182-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 117px;
}

#u1182-4
{
	z-index: 119;
	width: 119px;
	min-height: 34px;
	border-style: solid;
	border-color: #D6D6D6;
	background-color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
	border-width: 0px 0px 0px 1px;
}

#u1182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1183-4
{
	z-index: 123;
	width: 119px;
	min-height: 34px;
	border-style: solid;
	border-color: #D6D6D6;
	background-color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1182-4.MuseLinkActive,#u1183-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1185-4.MuseLinkActive p,#u1182-4.MuseLinkActive p,#u1183-4.MuseLinkActive p
{
	color: #B5B5B5;
	visibility: inherit;
}

#about
{
	margin-left: 469px;
	margin-top: 137px;
	position: relative;
}

#u1192-4
{
	z-index: 42;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 352px;
	margin-top: 142px;
	position: relative;
}

#u1294-4
{
	z-index: 34;
	width: 356px;
	min-height: 40px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 9px;
	position: relative;
}

#pu1191-14
{
	width: 0.01px;
	margin-top: 46px;
}

#u1191-14
{
	z-index: 16;
	width: 440px;
	min-height: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1196-4
{
	z-index: 30;
	width: 440px;
	min-height: 107px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u5628
{
	z-index: 117;
	width: 356px;
	height: 15px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 170px;
	position: relative;
	border-width: 1px 0px 0px;
}

#gallery
{
	margin-left: 469px;
	margin-top: 8px;
	position: relative;
}

#u1262-4
{
	z-index: 46;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 352px;
	margin-top: 123px;
	position: relative;
}

#u1296-4
{
	z-index: 38;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 8px;
	position: relative;
}

#pu5488
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 43px;
}

#u5488
{
	z-index: 76;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.35);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5486-4
{
	z-index: 78;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#pu5579
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 40px;
}

#u5579
{
	z-index: 14;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5510-4
{
	z-index: 86;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u5585
{
	z-index: 12;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5538-4
{
	z-index: 94;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#pu5591
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 38px;
}

#u5591
{
	z-index: 10;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5546-4
{
	z-index: 102;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u5597
{
	z-index: 8;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5578-4
{
	z-index: 82;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5603
{
	z-index: 6;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5574-4
{
	z-index: 90;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu5585,#pu5597,#pu5609
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 41px;
}

#u5609
{
	z-index: 4;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5570-4
{
	z-index: 98;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#pu5603,#pu5615
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 42px;
}

#u5615
{
	z-index: 2;
	width: 735px;
	-pie-box-shadow: none;
	box-shadow: 3px 4px 28px rgba(0,0,0,0.5);
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u5566-4
{
	z-index: 106;
	width: 431px;
	min-height: 41px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 40px;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u5625
{
	z-index: 116;
	width: 406px;
	height: 15px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 279px;
	margin-top: 58px;
	position: relative;
	border-width: 1px 0px 0px;
}

#contact
{
	margin-left: 509px;
	margin-top: 98px;
	position: relative;
}

#u2155-4
{
	z-index: 54;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 392px;
	margin-top: 126px;
	position: relative;
}

#u2154-4
{
	z-index: 50;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 342px;
	margin-top: 5px;
	position: relative;
}

#u5347
{
	z-index: 75;
	width: 920px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 60px;
	margin-top: 49px;
	position: relative;
}

#u5622-4
{
	z-index: 58;
	width: 463px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 289px;
	margin-top: 64px;
	position: relative;
}

#u2163-10
{
	z-index: 62;
	width: 304px;
	min-height: 220px;
	background-color: transparent;
	line-height: 24px;
	font-size: 17px;
	text-align: center;
	margin-left: 368px;
	margin-top: 72px;
	position: relative;
}

#u5623-6
{
	z-index: 110;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 342px;
	margin-top: 355px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

